## golang-github-bodgit-windows 1.0.1

=== debian/changelog ===
golang-github-bodgit-windows (1.0.1-1) unstable; urgency=medium

  * Initial release (Build-dependency needed for zfind, ITP #1111567)

 -- Daniel Lange <DLange@debian.org>  Sun, 24 Aug 2025 16:00:00 +0200
