=== debian/control ===
Source: golang-github-bodgit-windows
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Lange <DLange@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bodgit-windows
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bodgit-windows.git
Homepage: https://github.com/bodgit/windows
XS-Go-Import-Path: github.com/bodgit/windows

Package: golang-github-bodgit-windows-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Golang library for working with Windows primitives (library)
 A collection of types native to Windows but are useful on non-Windows
 platforms.
 .
 The FILETIME-equivalent type is the sole export which is a 1:1 copy of
 the type found in the golang.org/x/sys/windows package. That package
 only builds on GOOS=windows and this particular type gets used in other
 protocols and file types such as NTLMv2 and 7-zip.
 .
 This is packaged as a build-dependency of zfind.
